body{
    background-color:#f1f1ef;
    background-image: url("/images/new-home-page/woman.png");
    background-size:cover;
    background-repeat:no-repeat;
    text-align:center;
    font-family:Arial;
    min-height:500px
}
.topBarBox{
    text-align:center;
    background-color:black;
    height:120px;
    width:100%;
    opacity:0.8;
    border-bottom:0.4vh solid #00bdf7;
    box-sizing:border-box;
    padding:3vh;
}

#topLogo{
    display:block;
    height:34px;
        margin:0px auto;
}

.botBarBox{
    background-color:black;
    height:16vh;
    width:100%;
    position:absolute; bottom:0px;
    opacity:0.6;
    border-top:0.5vh solid #00bdf7;
    display:none;
}

.sloganBox{
    display:table;
    vertical-align:middle;
    background-color:black;
    opacity:0.8;
    width:35vw;
    height:12vh;
    position:relative; top:54vh;
    display:none;
    
}
.sloganText{
    display:table-cell;
    color:white;
    font-size:3vh;
    vertical-align:middle;
}

.loginForm{
    display:block;
    margin:-14px auto;
    width:300px
}
.loginForm input{
    height:20px;
    width:100px;
    border:0.1vh solid black;
    border-radius:0.8vh;
    display:inline-block;
    background-image:url('/images/new-home-page/input_background.png');
}
#loginSubmit{
    width:80px;
    background-image: url('/images/new-home-page/zaloguj.png');
    background-size:cover;
    background-repeat:no-repeat;
    color:white;
    font-weight:bold;
    cursor:pointer;
    font-size:1.6vh;
}

#loginCheckbox{
    float:left;
    position:relative;
    height:20px;
    width:20px;
    margin:1vh;
    cursor:pointer;
}
#loginCheckboxText{
    display:inline-block;
    color:white;
    float:left;
    position:relative; top:1.4vh;
    font-size:14px;
}
 a, a:visited{
    text-decoration:none;
    color:white;
    font-size:1.3vh;
    position:relative; top:1.4vh; right:3vw;
}
.linkBoxes{
    width:55.9vw;
    margin-left:auto;
    margin-right:auto;
}
.box{
    display:inline-block;
    text-align:left;
    vertical-align:top;
}
.box a{
    display:block;
    margin:0.8vh 1vh;
    font-size:1.3vh;
}
.linkBoxes p{
    display:block;
    color:white;
    font-size:1.3vh;
    position:relative; top:1vh; right:18vw;
}
a:hover{
    color:#00bdf7;
}
#registrationImg{
    height:12vh;
    position:relative; left:2vw;
}
#registrationP{
    font-size:3vh;
    color:#a5a4a4;
    width:100px;
    margin:5px auto;
    position:relative; bottom:8vh; right:2vw;
}
.registrationForm{
    margin-left:auto;
    margin-right:auto;
 //   background-color:white;
    width:50vw;
}

.normalInput{
    display:inline-block;
    margin:1vh;
    background-color:#f1f1ef;
    height:24px;
    width:95px;
    border-radius:0.6vh;
    padding:0 0.5vw;
}

.longInput{
    display:inline-block;
    margin:1vh;
    background-color:#f1f1ef;
    border-radius:0.6vh;
    width:200px;
    height:24px;
    padding:0 0.5vw;
}
@media (max-width:480px){
  .normalInput{
    display:inline-block;
    margin:1vh;
    background-color:#f1f1ef;
    border-radius:0.6vh;
    width:200px;
    height:24px;
    padding:0 0.5vw;
   }
}


.loginForm input[placeholder]{
    font-size:1.5vh;
    padding:0 1vw;
}
.registrationForm input[placeholder]{
    font-size:2vh;
}
input[type="radio"]{
    -webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
    content:url('/images/new-home-page/Checkbox.png');
    height:4vh;
    width:4.2vh;
    cursor:pointer;
}
@media (max-width:480px){
  input[type="radio"]{
    display:block;
   }
}
input[type="radio"]:checked{
    -webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
    content:url('/images/new-home-page/checkedCheckbox.png');
}
.radioLabel{
    position:relative; bottom:1.5vh;
    font-size:1.8vh;
}
.underButton{
    font-size:2vh;
    padding:1vh;
    border:1px solid #00bdf7;
    border-radius: 0.6vh;
    margin:10px 5vw;
    position:relative; top:3vh; left:0.3vw;
    background-image: url('/images/new-home-page/zaloguj.png');
    display:block;
}
.underButton:hover{
    color:white;
}
#acceptTerms{
    width:26vw;
    font-size:1.2vh;
    position:relative; left:12vw;
    margin-top:1vh;
    color:#a5a4a4;
}

#forgotPasswordLink{
    position:relative; left:15px;
    font-size:14px;
}

.loggedLinks{
    width:150px;
    margin-left:auto;
    margin-right:auto;
    text-decoration:none;
    font-size:2.5vh;
    display:block;
    position:relative; left:0.1vw;
    margin-top:3px;
}

.flags .hidden img
{
    opacity:0.8;
}
.flags .hidden img:hover
{
    opacity:1;
}

.flags
{
    position:relative;height:30px;display:inline-block;

}
.flags .hidden
{
    display:none;
}
.header .menu .flags .hidden a
{
    padding:0;
} 

.flags:hover .hidden
{
    display:block
}
.hidden{
    position:relative; 
    left:3vw; top:2vh;
    background:#F0F0F0; 
    z-index:9999;
    padding:8px;
}
.languageSelect{
    display:inline-block; 
    width:25vw; 
    position:relative; 
    left:35vw;
    bottom:5vh; 
    z-index:9999;
    
}
.langPic{
    width:4vw;
}
.languageImages{
    width:4vw;
    position:relative; left:0.3vw; bottom:1vh;
}
.languageText{
position:relative; left:3.2vw; bottom:3vh;
}